Get a client for an app

GET /apps/{appId}/clients/{clientId}

Path parameters

appIdstring✻

The app ID is a unique identifier for an application.

format: uuid

Documentation

Example
"9352258f-0263-47d1-b9c7-16cd93be7501"

clientIdstring✻

The client ID is a unique identifier for a client.

format: uuid

Documentation

Example
"9352258f-0263-47d1-b9c7-16cd93be7501"

Responses

    200OK

Content application/json

Documentation

Properties

idstring✻

The client ID is a unique identifier for a client.

format: uuid

Documentation

Example
"9352258f-0263-47d1-b9c7-16cd93be7501"

appIdstring✻

The app ID is a unique identifier for an application.

format: uuid

Documentation

Example
"9352258f-0263-47d1-b9c7-16cd93be7501"

namestring✻

The client name is used to identify the client in the user interface.

1..255 characters

Documentation

redirectUrlsarray✻

The redirect URLs are a comma-separated list of URLs that the client is allowed to redirect to.

Documentation

format: uri

applicationTypestring✻

"web""native"

Documentation

createdAtstring✻

format: date-time

Documentation

createdBystring

format: uuid

Documentation

updatedAtstring

format: date-time

Documentation

updatedBystring

format: uuid

Documentation

Security

Servers

    oauth2.hedia.comhttps://oauth2.hedia.com/api/v1